 <HELPXML>
	<DATAMANAGER>PI_06HELP</DATAMANAGER>
	<SHOWN>		
		<COL>ttime_current1.employeeid</COL>
		<COL>memployee.fullname</COL>
		<COL>ttime_current1.dateid</COL>
		<COL>ttime_current1.time0id</COL>
		<COL>ttime_current1.m_dt_bg</COL>
		<COL>ttime_current1.m_tm_bg</COL>		
		<COL>ttime_current1.m_dt_en</COL>		
		<COL>ttime_current1.m_tm_en</COL>
		<COL>ttime_current1.lt</COL>
		<COL>ttime_current1.m_lv</COL>
		<COL>ttime_current1.ac_ot</COL>
		<COL>ttime_current1.hour_d</COL>
	</SHOWN>
	<ORDER>
		<COL>ttime_current1.dateid</COL>
		<COL>ttime_current1.time0id</COL>
	</ORDER>
	<SEARCH>
		<COL>dateid</COL>	
		<COL>time0id</COL>
	</SEARCH>
	<RETURN>		
	</RETURN>
</HELPXML>
